.banner-pictures {
  height: 100%;
  overflow: hidden;
  font-size: 0;
  white-space: nowrap;

  background-color: $gray-700;

  .suggest-photo {
    text-align: center;
  }

  .container, .picture, img {
    max-height: 450px;
  }

  .main-picture {
    width: 100%;
    height: 100%;
    display: inline-block;
  }

  .secondary-pictures {
    display: none;
    vertical-align: top;
    height: 100%;
    white-space: normal;

    .picture-container {
      height: 50%;
      width: 50%;
      vertical-align: top;
    }
  }

  /* Medium devices (desktops, 992px and up) */
  @include media-breakpoint-up(md) {
    .main-picture {
      width: 75%;
    }

    .secondary-pictures {
      width: 25%;
      display: inline-block;

      .picture-container {
        width: 100%;
      }
    }
  }

  /* Large devices (large desktops, 1200px and up) */
  @include media-breakpoint-up(lg) {
    .main-picture, .secondary-pictures {
      width: 50%;
    }
    .secondary-pictures {
      display: inline-block;

      .picture-container {
        width: 50%;
      }
    }
  }

  .picture-container {
    background-size: cover;
    background-position: center center;
    display: inline-block;
    cursor: pointer;
  }

  .picture {
    height: 100%;
    display: inline-block;
  }
}